body {
  padding: 50px;
  font: 14px sans-serif;
}

a {
  color: #00B7FF;
}

@keyframes lightSpeedIn {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@media (max-width: 775px) {
  header {
    display: flex;
    border-bottom: 1px solid #9C9FA6;
    width: 100%;
  }
}

header a {
  text-decoration: none;
  color: black;
}

.tmap-wrap {
  font-family: "Fira Sans", sans-serif;
  display: flex;
  margin: 0;
  padding: 0;
}

@media (max-width: 775px) {
  .tmap-wrap {
    display: block;
    height: 101vh;
  }
}

.tmap-wrap .map-wrap {
  width: 200px;
  height: 5rem;
  background: white;
  padding: 0 0;
  border-right: 1px solid #9C9FA6;
}

@media (max-width: 775px) {
  .tmap-wrap .map-wrap {
    padding: 0px 0;
    display: flex;
    flex-direction: row;
    border-right: none;
    width: auto;
    max-width: 775px;
    height: 69px;
  }
}

.tmap-wrap .map-wrap .logo {
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
  background-image: url("../images/logo.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 71px;
  padding: 0;
  margin: 0;
}

@media (max-width: 775px) {
  .tmap-wrap .map-wrap .logo {
    background-position: initial;
    height: 69px;
    padding: 0;
    margin: 0;
    width: 55%;
  }
}

@media (max-width: 320px) {
  .tmap-wrap .map-wrap .logo {
    width: 60%;
  }
}

.tmap-wrap .map-wrap .map-nav {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 50vh;
}

@media (max-width: 775px) {
  .tmap-wrap .map-wrap .map-nav {
    width: 40%;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 75px;
  }
}

.tmap-wrap .map-wrap .map-nav ul {
  list-style-type: none;
  text-align: right;
  margin: 20px 10px;
}

@media (max-width: 775px) {
  .tmap-wrap .map-wrap .map-nav ul {
    display: none;
  }
}

.tmap-wrap .map-wrap .map-nav ul li {
  margin-bottom: 10px;
  padding: 0px 10px 0px 0px;
  line-height: 2;
}

.tmap-wrap .map-wrap .map-nav ul li:last-child {
  margin-bottom: 0;
}

.tmap-wrap .map-wrap .map-nav ul li:nth-child(even) {
  border-right: solid #9C9FA6 2px;
}

.tmap-wrap .map-wrap .map-nav ul li:nth-child(odd) {
  border-right: solid #3fa833 2px;
}

.tmap-wrap .map-wrap .map-nav ul li a {
  display: block;
}

.tmap-wrap .map-wrap .map-nav ul li a:hover {
  color: white;
}

.tmap-wrap .map-wrap .map-nav ul li:hover {
  animation: lightSpeedIn 900ms ease-in-out;
  color: white;
  background-color: #3fa833;
}

.tmap-wrap .map-wrap .getLocation {
  display: inline-block;
  text-align: right;
  padding-right: 20px;
  transform: all 1s ease-in-out;
}

@media (max-width: 775px) {
  .tmap-wrap .map-wrap .getLocation {
    display: none;
    text-align: center;
    padding-right: -5px;
  }
}

.tmap-wrap .map-wrap .getLocation a:hover {
  color: #3fa833;
  line-height: 1.5;
}

.tmap-wrap .map-wrap .getLocation a:hover i {
  transform: rotate(90deg);
}

@keyframes tada {
  0% {
    transform: scale3d(1, 1, 1);
  }
  10%, 20% {
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }
  30%, 50%, 70%, 90% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  40%, 60%, 80% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  100% {
    transform: scale3d(1, 1, 1);
  }
}

.tmap-wrap .map-wrap .socialMedia {
  display: flex;
  width: 100%;
  justify-content: flex-end;
}

.tmap-wrap .map-wrap .socialMedia i {
  margin: 0px 15px;
  font-size: 2em;
  color: #9C9FA6;
}

.tmap-wrap .map-wrap .socialMedia i:hover {
  color: #3fa833;
  font-size: 2.1em;
  animation: tada 900ms ease-in-out;
}

@media (max-width: 775px) {
  .tmap-wrap .map-wrap .socialMedia {
    display: none;
  }
}

.tmap-wrap .mobile-nav-toggle {
  display: none;
  width: 50px;
  height: 50px;
  margin-right: 20px;
  cursor: pointer;
}

@media (max-width: 775px) {
  .tmap-wrap .mobile-nav-toggle {
    display: block;
  }
}

.tmap-wrap .mobile-nav-toggle span,
.tmap-wrap .mobile-nav-toggle span:before,
.tmap-wrap .mobile-nav-toggle span:after {
  content: "";
  display: block;
  height: 3px;
  background: black;
  position: relative;
  transition: all 0.3s ease-in-out;
}

.tmap-wrap .mobile-nav-toggle span {
  top: 25px;
}

.tmap-wrap .mobile-nav-toggle span:before {
  top: 12px;
}

.tmap-wrap .mobile-nav-toggle span:after {
  bottom: 15px;
}

.tmap-wrap .mobile-nav-toggle.is-open span {
  background: transparent;
}

.tmap-wrap .mobile-nav-toggle.is-open span:before,
.tmap-wrap .mobile-nav-toggle.is-open span:after {
  transform-origin: center;
  transform: rotate(45deg);
  top: 0;
}

.tmap-wrap .mobile-nav-toggle.is-open span:after {
  transform-origin: center;
  transform: rotate(-45deg);
}

.tmap-wrap .mobile-nav {
  display: none;
  position: absolute;
  width: 100%;
  transform: translateY(-100px);
  transition: all 0.3s ease-in-out;
}

.tmap-wrap .mobile-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.tmap-wrap .mobile-nav li {
  text-align: center;
  margin-bottom: 10px;
}

.tmap-wrap .mobile-nav, .tmap-wrap .is-open {
  display: block;
  height: 200px;
  transform: translateY(0px);
}

.tmap-wrap .map-section {
  width: 100%;
}

.tmap-wrap #map-canvas {
  height: 100vh;
  max-width: 100%;
}

@media (max-width: 775px) {
  .tmap-wrap #map-canvas {
    height: 88vh;
  }
}

.tmap-wrap #map-canvas img {
  max-width: none;
}

.tmap-wrap #map-canvas .content {
  padding: 0 0.5em 1em 0.5em;
}

.tmap-wrap #map-canvas .firstHeading {
  font-size: 1em;
  line-height: 1em;
  font-weight: bold;
  margin: 0;
}

.tmap-wrap #map-canvas #bodyContent p {
  font-size: 1em;
  margin: 0;
}

.tmap-wrap .gm-style-iw {
  max-width: 350px !important;
  top: 10px !important;
  left: 10px !important;
  background-color: #fff;
}

#iw-container {
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  position: relative;
  font-family: "Fira Sans", sans-serif;
}

#iw-container .iw-title {
  font-size: 22px;
  font-weight: 400;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  padding: 15px;
  color: black;
  margin: 0;
  text-align: left;
}

@media (max-width: 775px) {
  #iw-container .iw-title {
    font-size: 16px;
  }
}

#iw-container .iw-title span {
  line-height: 1.4;
  letter-spacing: -1px;
  padding-bottom: 2px;
}

.iw-subTitle {
  font-size: 12px;
  font-weight: 400;
  padding: 1px 0;
  color: black;
  margin: 0 !important;
  display: flex;
  justify-content: space-around;
}

.iw-subTitle p {
  margin-right: 5px;
}

.iw-subTitle i {
  margin-right: 1px;
}

@media (max-width: 775px) {
  .iw-subTitle {
    font-size: 0.8em;
  }
}

.map-icon-label .map-icon {
  font-size: 24px;
  color: #FFFFFF;
  line-height: 48px;
  text-align: center;
  white-space: nowrap;
}

nav p {
  padding: 0 10px;
  text-align: right;
}

@media (max-width: 775px) {
  nav p {
    padding: 0;
    text-align: left;
  }
}

@media (max-width: 320px) {
  nav p {
    font-size: 10px;
    padding: 0 5px;
  }
}
